tool
extends Sprite

class_name PlayerSprite

# 默认数据初始化
func _init():
	self.texture = load("res://images/mota.png")
	self.region_enabled = true
	self.region_rect = Rect2(192,192,128,96)
	self.vframes = 3
	self.hframes = 4
